﻿<Window x:Class="WpfApp1.PromeniMapu"
        xmlns="http://schemas.microsoft.com/winfx/2006/xaml/presentation"
        xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml"
        xmlns:d="http://schemas.microsoft.com/expression/blend/2008"
        xmlns:mc="http://schemas.openxmlformats.org/markup-compatibility/2006"
        xmlns:local="clr-namespace:WpfApp1"
        Icon="Mape/mape.png"
        mc:Ignorable="d"
        Title="Promeni mapu" Height="300" Width="400">
    <Window.CommandBindings>
        <CommandBinding Command="ApplicationCommands.Help" Executed="CommandBinding_Executed"></CommandBinding>
    </Window.CommandBindings>
    <Grid>
        <ListView Margin="10">
            <ListViewItem Focusable="True" MouseDoubleClick="ListViewItem_MouseDoubleClick">Mapa sveta</ListViewItem>
            <ListViewItem Focusable="True" MouseDoubleClick="ListViewItem_MouseDoubleClick_1">Mapa Evrope</ListViewItem>
            <ListViewItem Focusable="True" MouseDoubleClick="ListViewItem_MouseDoubleClick_2">Mapa Azije</ListViewItem>
            <ListViewItem Focusable="True" MouseDoubleClick="ListViewItem_MouseDoubleClick_3">Mapa Amerike</ListViewItem>
        </ListView>
    </Grid>
</Window>
